    <div class="kb-entry-meta">
        <p class="blockinfo">
        {{ if eq .Date .Lastmod }}Posted on: {{ else }}Last modified: {{end}}{{ .Lastmod.Format "2006-01-02, 15:04" }}<br />
        {{ if or (.Params.tags) (.Params.categories) }}{{ end }}
        {{ if .Params.tags }}Tags:{{ range $i, $e := .Params.tags }}{{ if $i }}, {{ end }} <a href="/tags/{{ . | urlize }}">{{ . }}</a>{{ end }}{{ end }}<br />
        {{ if .Params.categories }}Categories:{{ range $i, $e := .Params.categories }}{{if $i }}, {{ end }} <a href="/categories/{{ . | urlize }}">{{ . }}</a>{{ end }}{{ end }}
        </p>
    </div>
